LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - General
User Name
Password
Linux - General This Linux forum is for general Linux questions and discussion.
If it is Linux Related and doesn't seem to fit in any other forum then this is the place.

Notices


Reply
  Search this Thread
Old 01-30-2012, 09:51 AM   #1
win_to_lin_migrant
Member
 
Registered: Dec 2008
Posts: 125

Rep: Reputation: 16
Where to get libwx_baseu-2.8.so.0


I need libwx_baseu-2.8.so.0 to run OpenCPN. When I try to run OpenCPN I see this error "cannot open shared object file: No such file or directory"

I downloaded this version of OpenCPN

Thanks for your help.

Last edited by win_to_lin_migrant; 01-30-2012 at 09:53 AM.
 
Old 01-30-2012, 10:39 AM   #2
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen DK
Distribution: PCLinuxOS2018 CentOS6.10 CentOS7.5 + 50+ other Linux OS, for test only.
Posts: 17,079

Rep: Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475
Which Linux OS ?
http://www.linuxquestions.org/linux/...Ask_a_Question
http://linuxsilo.net/docs/smart-questions_en.html

Examples : 1) Fedora : # yum install wxBase ( version 2.8 )

2) Debian, Ubuntu : # apt-get install libwxbase2.8-0
 
Old 01-30-2012, 11:27 AM   #3
win_to_lin_migrant
Member
 
Registered: Dec 2008
Posts: 125

Original Poster
Rep: Reputation: 16
In OP I linked to the version of OpenCPN I'm running in Puppy.

Where do I download the library file I asked for in OP? Thanks.
 
Old 01-30-2012, 12:48 PM   #4
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen DK
Distribution: PCLinuxOS2018 CentOS6.10 CentOS7.5 + 50+ other Linux OS, for test only.
Posts: 17,079

Rep: Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475Reputation: 3475
Howto install packages in Puppy http://puppylinux.org/wikka/software

wxWidgets http://puppylinux.org/wikka/wxwidgets
>>>
Binary code distribution http://www.murga-linux.com/puppy/viewtopic.php?t=46059
>>> 3. wxWidgets 2.8.10 library [GTK only] (3.7MB)
>>> http://www.datafilehost.com/download-46ba9a9c.html
> wxWidgets-2.8.10-i486
 
Old 01-30-2012, 01:10 PM   #5
win_to_lin_migrant
Member
 
Registered: Dec 2008
Posts: 125

Original Poster
Rep: Reputation: 16
I installed this but no joy http://www.datafilehost.com/download-46ba9a9c.html. I still see same error. Why do you think libwx_baseu-2.8.so.0 is in that package?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



LinuxQuestions.org > Forums > Linux Forums > Linux - General

All times are GMT -5. The time now is 08:40 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration